/* ----------------------------------------------

	Communication Works - Handheld Stylesheet
	
---------------------------------------------- */

	body {
		width:244px;
		color:#fff;
		background:#080b0e;
		font:11px/18px arial, helvetica, sans-serif;
		color:#fff;
	}
	
	p { margin:14px 0; }
	
	a:link { color:#56a31b; }
	a:visited { color:#75dd26; }
	a:hover { color:#ef6012; }
	a img { border:none; }
	
	h1, div.componentheading { color:#fff; font-size:14px; margin:14px 0; padding-bottom:5px; line-height:16px; border-bottom:1px solid #294227; }
	h2 { color:#fff; font-size:13px; margin:14px 0; line-height:16px; }
	h3 { color:#fff; font-size:12px; margin:14px 0; line-height:15px; }
	h4 { color:#fff; font-size:11px; margin:14px 0; line-height:14px; }
	h5 { color:#fff; font-size:10px; margin:14px 0; line-height:13px; }
	h6 { color:#fff; font-size:9px; margin:14px 0; line-height:12px; }
	
	
/* --- Layout ------------------------------ */

	#logo img {
		width:230px;
		height:42px;
	}
	#callstoaction, #flashbanner {
		display:none;
	}
	#logo img {
		border:none;
	}
	